APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_ubuntu2004";
APT::FTPArchive::Release::Codename "focal";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Ubuntu 20.04 Python 3 development Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/focal/main/binary-amd64/Packages";
    Sources "dists/focal/main/source/Sources";
    Contents "dists/focal/main/Contents-amd64";
}
